Question

1
Replies
75
Views
mingg123 Member since 2008 2 posts
Cognizant
Posted: 2 years ago
Last activity: 2 years 1 month ago
Closed

Oracle Database "compatible" parameter update

Hi all,

We're in a position where we have to update the "compatible" parameter.

From:
11.2.0.0.0
To:
11.2.0.3.0

The actual DB version is:
11.2.0.4

Does anyone have any experience with this? Any known repercussions / risks?

Thanks.

***Edited by Moderator Marissa to update platform capability tags****

***Moderator Edit-Vidyaranjan: Updated SR details***

Pega Platform Data Integration SR Exists
Moderation Team has archived post
Share this page LinkedIn